Subject: Fwd: Credit Solution lead
From: Jitendra Mahto <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 20 Mar 2014 12:46:34 +0530 (IST)

----- Forwarded Message ----- 
From: "Jitendra Mahto" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, January 15, 2014 7:39:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Credit Solution lead 

Name: Hamad lodhi 
phone # is 416-423-6119 
Best time to call: tomorrow between 5pm to 8pm 

Invitation Geolocation: Toronto 

Chat Support 

2014.01.15 07:23 

We specialize in helping people in the GTA, can I answer any questions for you? 

Client 

07:23 

i am looking for the answer to this question if you can help me please, one person died and he had 4 credit cards & one mortgage, his employer will give his salary for few month not sure how much, does the liabilty to his debt goes to his widow and minor kids please tell me about both cr cards & mortgage? 

Chat Support 

07:24 

I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 

Client 

07:26 

how can i trust you are not a spam but a rep ligitimate legal business? 

Chat Support 

07:27 

We’ve been in business for over 14 years and over that time we’ve come up with a number of different solutions available to help you. 

Client 

07:28 

my phone # is 416-423-6119 & my name is Hamad 

Chat Support 

07:29 

Best time to call you? 

Client 

07:29 

tomorrow between 5pm to 8pm if it is possible 

Chat Support 

07:29 

Please tell me your full name? 

Client 

07:30 

Hamad lodhi 

Chat Support 

07:30 

Thanks for sharing your details. 

We'll arrange a call back for you. 

Client 

07:31 

no problem i will be glad if i can help the family of deceased person 

Chat Support 

07:32 

Good night. 

Client 

07:32 

do you need me for any more info required? i thank you for talking to me and taking my question, have a good night 

Chat Support 

07:33 

No, not at the moment. Our Debt counsellors will discuss it with you. 

Please wait for our call back. 

Thanks for your time. 

Client 

07:33 

bye 

Thanks & Regards, 
Jitendra 

-- 

Thanks & Regards, 
Jitendra